table.level_table{border-bottom:1px solid #8CACBB;border-collapse:collapse;border-left:1px solid #8CACBB;font-size:12px;margin:1em 0em;}
table.level_table th{background:#DEE7EC none repeat scroll 0%;border-bottom:1px solid #8CACBB;border-right:1px solid #8CACBB;border-top:1px solid #8CACBB;font-weight:normal;padding:0.25em 1em;text-transform:none;}
table.level_table td{border-right:1px solid #8CACBB;padding:0.25em 1em;white-space:nowrap;}
input.action{background:transparent url(/@@/img/linkTransparent.gif) no-repeat scroll 9px 1px;cursor:pointer;padding:1px 1px 1px 15px;text-transform:lowercase;border:1px solid #8CACBB;color:Black;}
div#signout{clear:both
}
div#level_option{position:relative;margin:0 auto;height:250px;}
div#from_level{position:absolute;left:0px;top:20px;width:250px;height:200px;}
div.level_options{height:95%;background:#F0F0F0 none repeat scroll 0% 50%;color:#333333;font-size:12px;font-weight:normal;margin:3px 0pt 25px;padding:5px;}
div#to_level{position:absolute;left:300px;top:20px;width:250px;height:200px;}
input#confirm{position:absolute;bottom:0px;left:43%;width:80px;}
h1 span.h1_sub{font-weight:normal;font-size:13px;}
